[project]
name=impresso
collection_class=IIIFImpressoCollection
manifest_class=IIIFImpressoManifest
metadata_file = /home/iiif/es_iiif_service/data/VERZ_Metadaten_Impresso.csv
manifest_cache = True
collection_cache = True
iiif_exp_time = 3600
auth_file = /home/iiif/es_iiif_service/iiifafrikaportal-7e3dc9cb627c.json
proj_sheet = 1A7ttm1JVWZLfYMmFhE4YGr2BiwNTuwJ-8FZ4CuU-6pw
#request_param = True

[hosts]
es_host = http://sb-ues5.swissbib.unibas.ch:8080
;seealso_host = https://ub-digiaccess.ub.unibas.ch/public/impresso/structure/
seealso_host = https://ub-resolver.ub.unibas.ch/impresso/
;imageserver_host = https://ub-sipidigiworker.ub.unibas.ch/
imageserver_host = https://ub-sipi.ub.unibas.ch/impresso/


[index]
index_manifest = impresso_delivery
#impresso
index_fulltext = impresso_delivery

[mapping_manifest]
manifest_id=manifest_id
manifest_label=issue
page_id=identifier
sort=identifier,issue
pagewidth=width
pageheight=height

[mapping_fulltext]
; name of field where fulltext is stored, used for querying
fulltext=fulltext
; name of field where words and coordinates are stored, used for extracting coordinates
textcoords=textcoords
; name of field which contains the manifest_id to limit search to some manifests
manifest=manifest_id.keyword

[collection]
collection_structure = newspaper/manifest_id
collection_sort=newspaper,year,manifest_id

[manifest]
manifest_structure = issue_type
page_limit = 200
manifest_sort = identifier,issue
